Commit 186be9ba authored by WhiteSource Renovate's avatar WhiteSource Renovate 💬 Committed by David Sveningsson

fix(deps): update dependency eslint to v7

parent 6abc64cb
This diff is collapsed.
......@@ -84,7 +84,7 @@
"ajv": "^6.10.0",
"chalk": "^4.0.0",
"deepmerge": "^4.0.0",
"eslint": "^6.0.0",
"eslint": "^7.0.0",
"espree": "^7.0.0",
"glob": "^7.1.3",
"inquirer": "^7.0.0",
......
......@@ -5,14 +5,14 @@ exports[`stylish formatter should empty messages 1`] = `""`;
exports[`stylish formatter should empty result 1`] = `""`;
exports[`stylish formatter should generate plaintext 1`] = `
"
regular.html
<dim>1:5</> <red>error</> An error <dim>foo</>
<dim>2:4</> <yellow>warning</> A warning <dim>bar</>
edge-cases.html
<dim>3:3</> <red>error</> Another error <dim>baz</>
<red><bold>✖ 3 problems (2 errors, 1 warning)</></>
<red><bold></></>"
"</></>
</>regular.html</>
</> <dim>1:5</> <red>error</> An error <dim>foo</></>
</> <dim>2:4</> <yellow>warning</> A warning <dim>bar</></>
</></>
</>edge-cases.html</>
</> <dim>3:3</> <red>error</> Another error <dim>baz</></>
</></>
</><red><bold>✖ 3 problems (2 errors, 1 warning)</></></>
</><red><bold></></></>"
`;
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment